
#wb_header { height: 288px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1150px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat center center; background-size: contain; }
#wb_footer { height: 342px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: #ffffff url("../gallery_gen/a348b1c7be9baaa25d4834b7c75ab260.png") no-repeat fixed center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1780px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 706px; overflow: visible; min-height: 1780px; }
#wb_element_instance36 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 43px; height: 43px; display: block; z-index: 728; }
#wb_element_instance36 > ul { display: block; }
#wb_element_instance36 ul { background: transparent none repeat left top; border: 0px solid #000000; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: left; }
#wb_element_instance36 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance36 li { margin: 10px 10px 10px 10px; }
#wb_element_instance36 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { top: 60px; left: 20px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; z-index: 98; }
#wb_element_instance37 img { width: 210px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 60px; left: 250px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 107; }
#wb_element_instance39 { top: 165px; left: 250px; min-width: 690px; width: 690px; min-height: 96px; height: 96px; display: block; z-index: 109; }
#wb_element_instance40 { top: 220px; left: 11px; min-width: 970px; width: 970px; min-height: 720px; height: 720px; display: block; z-index: 105; }
#wb_element_instance41 { top: 60px; left: 60px; min-width: 870px; width: 870px; min-height: 100px; height: 100px; display: block; z-index: 118; }
#wb_element_instance42 { top: 900px; left: 370px; min-width: 194px; width: 194px; min-height: 50px; height: 50px; display: block; z-index: 119; }
#wb_element_instance43 { top: 520px; left: 390px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 120; }
#wb_element_instance43 .wb_button { width: 200px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance43 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance43 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance44 { top: 970px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance45 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
